
.w0	    {color: var(--texn); }
.ref	{color: var(--texr);    font-weight:bold; font-style:normal;}
.datatotal{color:gold;        font-size:0.9em; font-weight:bold;}
.esp	{font-size:6pt;}
.espaco {font-size:0.875em;}
.mes	{font-size:0.875em;	 font-weight:bold; text-align:center;     }
.diab	{font-size:0.9em;    font-weight:bold;}
.dia	{font-size:0.9em; }

/* PRÓPRIOS DO NT */
.timNT    {background:rgb(182, 39, 39); margin-left: auto; margin-right: auto; width:95%; text-align: center; color:white; font-weight: bold; }   /*  border-color: white;    */
.NTtit  {background: var(--fundo6); width: 90%; margin-left: auto; margin-right: auto; 
        margin-bottom: 0.5em; margin-top: 0.5em; line-height: 2em; 
        font-weight:bold; text-align:center; color: var(--texn);  }
.NTm	{background: var(--fundo); font-size:1em; color: var(--texcy); font-weight:bold;   /* margin-top: 0.5em;   */
        border:solid var(--texn) 1pt; border-radius: 10px; border-style: outset; padding: 0505; }

.intro	{color: var(--texint); text-indent:1em; font-style:italic;}   /*  background-color: var(--fundo2); text-align:left; */

.tintro {color: var(--texint);}
.capi	{text-indent:0mm; text-align:left; color: var(--texr); font-size:13pt; font-style:normal; font-weight:normal;}
.cap    {color: var(--texr); font-weight:bold;}	
.v	    {color: var(--texr); font-size:10pt;}	
.num	{font-size:10pt;	vertical-align:super;}
.Ndia	{background-color: var(--fundo5); text-indent:2mm; font-weight:bold; color: var(--texn);	}
.n		{background-color: var(--fundon); margin-right:1mm; margin-left:1mm; text-indent:0mm; color: var(--texk);}
.nr		{color: var(--texr);}
.ng		{color:#DDDDDD;}
.nb		{font-weight:bold;}
.nw		{color: var(--texn); font-weight:bold;}
.ia	    {background-color: var(--fundo3); text-indent:0mm; text-align:center; font-size:13pt;	color:gray;}

.tir	{background-color: var(--fundo); text-indent:0mm; text-align:left;	color: var(--texr); font-weight:bold;}
.boxe	{background-color: var(--fundo3); padding: 0px 3px 0px 3px; font-size:10pt;	color: var(--texcy);;}
.boxec	{background-color:coral; padding: 0px 3px 0px 3px; font-size:10pt;	color:cyan;}
.boxe2	{padding: 1px; border: 1px solid coral;font-size:10pt;	color:white;}


.abertoconf     {position: fixed; height: 230px; width: 98%; background: var(--fundo6); color: var(--texn); /* text-align: left;    */
                border: solid 2px var(--texn); margin-bottom: 5px; bottom: 30px; overflow-x: hidden; opacity: 0.9; z-index: 3; }   /*  */


.caixa    {background:rgb(226, 48, 48); padding: 1pt 4pt 1pt 4pt; text-align:center; color:white;
           line-height: 180%; margin-left: auto; margin-right: auto; width:95%; border-radius: 0.5em;
           border: 0.5em solid rgb(201, 0, 0); }
